Bug 51725 - ISDN config impossible with a DIVA2.0 ISA PNP
Summary: ISDN config impossible with a DIVA2.0 ISA PNP
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: isdn4k-utils   
(Show other bugs)
Version: roswell
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-14 14:09 UTC by Doerte Elbad
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-21 19:23:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Doerte Elbad 2001-08-14 14:09:26 UTC
Description of Problem:
The ISDN configuration is horrible with Roswell.
Tried several hours to get it running, no way.

7.1 got a tool called "isdn-config", with this one I got it running in minutes. Now I got the two Tools in the Network section to add a device and a call-in provider.

But I couldn4t find a button or icon to start a connection manually.

I use a Eicon diva2.0 ISAPnP card. Installed it like in 7.1 using pnpdump/isapnp. With this combination I could start the init.d/isdn service. 
The provided pnp-support with 2.4.6 still doesn4t work.
Is "isdn-config" gone? That was a great tool.


How Reproducible:
Every time.

Steps to Reproduce:
1. use a Eicon DIVA 2.0ISAPnP
2. configure device and connection with provided tools
3. try to get a connection

Actual Results:
Manual connection not possible. Dial not possible.

Expected Results:
Dial 4n surf.

Additional Information:

Comment 1 Ronny Buchmann 2001-08-21 19:23:09 UTC
one problem is that network devices are set up before isdn drivers are loaded,
see https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=52217

manual connection should be possible with "isdnctrl dial ipppX"

i hope kisdndock (or similar tool) finds its way back into rawhide / redhat linux

and use updated redhat-config-network from rawhide (the one in roswell has bugs)

Comment 2 Ngo Than 2001-08-22 18:35:34 UTC
please update isdn4k-utils-3.1-45, initscript-6.25-1 and
kdenetwork-2.2-5 in rawhide, it should fix this problem.


Note You need to log in before you can comment on or make changes to this bug.